%define module_version 0.0099
%define module_name Dancer-Plugin-Nitesi
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Business/OnlinePayment.pm) perl(Dancer.pm) perl(Dancer/Plugin.pm) perl(Dancer/Plugin/Database.pm) perl(Dancer/Test.pm) perl(ExtUtils/MakeMaker.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Nitesi.pm) perl(Nitesi/Account/Manager.pm) perl(Nitesi/Cart.pm) perl(Nitesi/Class.pm) perl(Nitesi/DBI.pm) perl(Nitesi/Product.pm) perl(Nitesi/Provider/Object.pm) perl(Nitesi/Query/DBI.pm) perl(SQL/Statement.pm) perl(Test/Database.pm) perl(Test/More.pm) perl(YAML.pm) perl(base.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.0099
Release: alt1
Summary: Dancer Plugin for Nitesi Open Source Shop Machine
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/H/HO/HORNBURG/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This dancer plugin gives you access to the products, cart and account
functions of the Nitesi shop machine.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/D*

%changelog
* Tue Nov 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.0099-alt1
- regenerated from template by package builder

* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.0098-alt1
- initial import by package builder

